Mailinglist Archive: opensuse-security (520 mails)

< Previous Next >
Re: [suse-security] SuSE-SA:2002:023
  • From: Christian Laursen <xi@xxxxxxxxxxxxxxx>
  • Date: 02 Jul 2002 23:36:13 +0200
  • Message-id: <m3pty5ersi.fsf@xxxxxxxxxxxxxxxxxxxx>
Roman Drahtmueller <draht@xxxxxxx> writes:

> > > On ftp.suse.com I can only find
> > > ftp://ftp.suse.com/pub/suse/i386/update/7.3/sec1/openssh-2.9.9p2-102.i386.rpm
>
> We downgraded for 6.4-7.3 and upgraded to 3.4p1 for 8.0. Announcement
> pending (ETA in 2 hours), 8.0 version to be published on the hour, has
> just left the testing team.

Is there a chance of an update which will work with both privsep and
compression at some point in the near future, or will we have to wait for
SuSE 8.1 to get that?

I'm not in a big hurry, just a thing for the wish list. :)

--
Best regards
Christian Laursen

< Previous Next >
References